<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>C8k/nmQLMmwzkXoN3Rf3KXlyNdgYOyT8APuqpL3HNKk=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">AQPdM6+oslUOd4+Teh4MTjluDsr5tdjDA9AlM5QCusZ46CJu5BOR0zLtz6Yu9hq2VH0PhWfn9VLp
eQiNDq3fzjxtHzlcCx+PN/SzIoxKe/mS2e2EDBnedT9e6uScHwUa+y4Cl3ykuhtvcEPNQYhc1xKp
DjUfnE6A8swrUh8Pg/jRH7KvfBZ9ecfp0radFnM/LF6S5E2su/VDoBs2QJJBO2OkDi8uTQy914GH
z4/NDACngThbORbVtPdjGjyrdBm5vLX38HCqntkwzwFbBf8DmMrU4mVex3qyCXi1oYD7qU7mxZ6h
tFau6BaE1DjvVfWbJZBWgjGBNcpvk19q1PyyBg==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDDjCCAfagAwIBAgIbLTUwYzNiMGM0OjE2Mzg2ZTI3YzA4Oi04MDAwMA0GCSqGSIb3DQEBBQUA
MDExCzAJBgNVBAYTAkNOMQowCAYDVQQKEwFrMQowCAYDVQQLEwFrMQowCAYDVQQDEwFrMB4XDTE4
MDUyMTA4MDYxOVoXDTQzMDUyMjA4MDYxOVowMTELMAkGA1UEBhMCQ04xCjAIBgNVBAoTAWsxCjAI
BgNVBAsTAWsxCjAIBgNVBAMTAWswggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQC5h4JB
at03dy/FJfnqoenSRHH8/kvHBUroqBLY4K5ByUsTJfs7+f04J+uoW/mjKmHOyqy75T52ulGPBNHf
YmleXQkgPu9+hHyh7cyhyueLXTvHONGWYUSuggYK4jBPF/od+Zjpj0aO/bPx1Y2T37SD5/XYDvjH
vZQPWDu0WuGNi/5/RdmXrPL2G1jvRmWfGAqFU+GR/UhVTWLkGbt5NCSHJNy7+STB4l6az4WyM+R+
SRxkyL3OtVgG9CtAyPngK44W3N7IkG5+X3SZItkGPynZGFPR/YzCZx9l3X9u+bzmvMT2UjlE2wA4
EnRCgGEhUW4UorauLWQx47m8jJO7MRBRAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0G
CSqGSIb3DQEBBQUAA4IBAQBTWIPJPB6+AewEiz4jDiFvvQHkipZJHFLmNiKNBWQF8pmcAB5mnA6X
cQS+wFRq3QJK44MQe/gPpLU6zhq/gGCJrze1LC1qtwV31ucLnOXYXKXGnGGiNpEJ4czG2F2CxZsp
7HX3YtcV+as/sO0Ecfpr0TdUhktrFdIiRKoZGPv7GD+T4NDysgimmZJC1WSqJNDk6FhCvC+kTQWq
ms+0rBAojZrFnDDdHp4dy5NBJyn2Lw+hrv6oTJWACoFkDAcjQULi3pydiqIxny+OyJS/f8C2mf1q
vopQauRhUbRysrmX9QWK1fjNHziIzoWZ8I5lY2VRqvu7+8RRpW9KHOEuBswE</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wpYigXpSY67gw+L3lWc4zKizgI3z8Sit3jlb/6mxfg8=</DigestValue></Reference><Reference URI="Assets.car"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>E8xxuDpDn4fzuMnhBIBOBhVyYybMqcOJxSQg3v26c9w=</DigestValue></Reference><Reference URI="com/duobiduo/audio/others/FastBytesArray.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2oI/DnoB4DFgv8JY2dXlmkbmTLXxi9Xl7ncbw0uz1Tg=</DigestValue></Reference><Reference URI="com/duobiduo/audio/others/SolaHaXe.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xeGNkXBDxXdPrt6oh920UIMCqbsfFLL/LtiDMvJcHN8=</DigestValue></Reference><Reference URI="data/bg1.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ryzcxBVsMYrrx8XjkvOYxGGg4742G59MubZ0KEmCeww=</DigestValue></Reference><Reference URI="data/bg2.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S+7xxL3pEq8HU7BbBa8Y8bEEiQfrAXWSHpnxytWkoFo=</DigestValue></Reference><Reference URI="data/bg3.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>W8J1gb7dvsptXtQuyGYWvrXC54QULV7XickysmrcBHE=</DigestValue></Reference><Reference URI="data/bg4.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vF+EotNVLvD6FABz6+YHM0bl791Nqufexf/QFXgzSDQ=</DigestValue></Reference><Reference URI="data/bg5.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>z80Cs6HVOB70YuuZs+pqZKMJ+jRDlcofwrYaJ4Zc/h8=</DigestValue></Reference><Reference URI="data/bg6.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>j/pT+VDG4ZmX6AFfNXfiT/RZN0/BFZhNd6k3sGjqYb4=</DigestValue></Reference><Reference URI="data/bg7.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QQ2bDFbF8Dt7PhXqMJKp/YMa8kM70SQjWvVndjkZJZg=</DigestValue></Reference><Reference URI="data/bg8.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>d62Z1GZkG+/70AP2njxkqCs75phWpzi93o/PNWF8Lp8=</DigestValue></Reference><Reference URI="data/disk.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dRffnt5Wu0XyyxgEHIfUvH9YmPqPb/7h9F/CRA2M8tk=</DigestValue></Reference><Reference URI="data/diskBG.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FpfjEDuHkWwt0esg15Je0TZ5UEt48B5la9BoaEPJmiI=</DigestValue></Reference><Reference URI="data/last.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rJHnm1EdMRIB4rROP84WhbMWPDwvFwVDShorzcM4OL0=</DigestValue></Reference><Reference URI="data/theme1.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lxv3ic6m/hjTgMqpk+O39dxYJFKc8QOHHFoyWMPiqgo=</DigestValue></Reference><Reference URI="data/theme10.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>R7wB26Y7EF35RIhCnr3kmVFrm1LXmiX+MySmsvnbvBE=</DigestValue></Reference><Reference URI="data/theme11.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QteCkXT5WiU7aKn+FTvcOZZdazpXSIDMGTjtTIJb1BE=</DigestValue></Reference><Reference URI="data/theme12.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9pi7U6y6zSaYUcTyjUSuqdO5+gFiha3Zz/7fBe+J8Jg=</DigestValue></Reference><Reference URI="data/theme13.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>D+viNmq1gFw841uQOabeHLSf55KNPhO0hS9DOmVIS3A=</DigestValue></Reference><Reference URI="data/theme14.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5O4KcnkcOL+QfDNI7g1wDvmHUY6cZjgbpxcb6YIlZZM=</DigestValue></Reference><Reference URI="data/theme15.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XhbeQq5wYp0q4ok4MzXEqG+2gyW77M98Y5p/VVjo95c=</DigestValue></Reference><Reference URI="data/theme16.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZI2+YKfB5AdhV2i5NJq32tEQeQw/Tj63I/rk7csJnNI=</DigestValue></Reference><Reference URI="data/theme17.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UNOcaln52iNcaGUb9cOoweDzOHQ+nFHd/VpBQCSZpGg=</DigestValue></Reference><Reference URI="data/theme18.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VoG1fBw30sy29KJVrRUHeY4Plh6It9UlF0EPEsX+x0Y=</DigestValue></Reference><Reference URI="data/theme19.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>w2ExfKAM4vKtafVo119c8TJFzIjfwkkbB/LUJFFE8lM=</DigestValue></Reference><Reference URI="data/theme2.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EDsyjgLQUj/vDiPh46WznVacA/G2KhPE0JUCuBOxy8I=</DigestValue></Reference><Reference URI="data/theme20.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>S1pcjgv0dGmJ/YZj/vTzZ+0ITnWBcdUGiXLooxS7jEY=</DigestValue></Reference><Reference URI="data/theme21.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CGYgVMFwETEbK8J7JBmxaBrP61MYEE7b+aPZAA0O4hs=</DigestValue></Reference><Reference URI="data/theme22.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2m2XaUHr1z+dASex5d/7M4+sWZ6OMmahov3V4ugAVqk=</DigestValue></Reference><Reference URI="data/theme23.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sDpEgBrjfACbZ1veMoQ8Je6Scdh7DqMYlAcPExrJins=</DigestValue></Reference><Reference URI="data/theme24.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+th6Elutn2CMKi/eDmpwAEVBIPxvcfJfwTZ9VtLfWsk=</DigestValue></Reference><Reference URI="data/theme3.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sVQpTjetYlm/YDwVTJh5eSW/DYA8SnhS3VU3x83J7G8=</DigestValue></Reference><Reference URI="data/theme4.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>avP8PvTnO3MbWDVTC0NNDBC7A/7DV4ZN/X0MtRdGYdI=</DigestValue></Reference><Reference URI="data/theme5.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>F4w2tvrpbjqSEgSjkF3SCCNPa89C4yGHxLr4nxNND44=</DigestValue></Reference><Reference URI="data/theme6.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7w/fsf0r5gCb3a0hH+djGc0dZIjHpNdUQ1Br1SH78EI=</DigestValue></Reference><Reference URI="data/theme7.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4kb6CMu6nUJ1Ej7em/V2HXM1KYuoI4iyWGweCYqz/dY=</DigestValue></Reference><Reference URI="data/theme8.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2/Lh/4dsUfP5cIuohwv60ThaogsTIYLxJzjMJDavHbA=</DigestValue></Reference><Reference URI="data/theme9.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cyOy7kiDL2AoRYOOyVpA1DkJuTApeq0nVtHA11eW6GM=</DigestValue></Reference><Reference URI="de/popforge/audio/output/swf.bin"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>l6bsDdiKd/ufofe/0YwOpUdHNB+Jugob9OkdSQK9JMc=</DigestValue></Reference><Reference URI="Default-375w-667h@2x~iphone.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>T2FHndmUpL5KN72kZOcTED8fv2X1U1Xddr46CEorI4I=</DigestValue></Reference><Reference URI="Default-414w-736h@3x~iphone.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WwJ1zsMAANBkul1jkWPqSAkjq0rb66YGULAPe5P3sM8=</DigestValue></Reference><Reference URI="Default-568h@2x.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>o0k6mnftmmvFGBZeDiGlmkhGHmOIVHQfO6jFLxSqwZU=</DigestValue></Reference><Reference URI="Default-812h@3x~iphone.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2UQnsSSL6FJzg2oxF/r3EewYxRvMYzIQEiMmfOD00lA=</DigestValue></Reference><Reference URI="Default-Portrait.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>m2FzH6psBjPxhzsM7zJZipxasBoAk0sjrPUSxro03jc=</DigestValue></Reference><Reference URI="defaultart.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gPJJ2iN1nR88Ejjss/Kw/BwiXEuEeesQvvY5L3BJ+yM=</DigestValue></Reference><Reference URI="icons/icon1024.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2CoWbzWDJCFNbejshS+P0qzc3SIiYHA+t08yoqt/ACE=</DigestValue></Reference><Reference URI="icons/icon114.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kEnVA4BVp0afxZSjkcwpPJeEKA3UAMWta40XnXC53VI=</DigestValue></Reference><Reference URI="icons/icon120.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>f4ZYdQwQt+e3u/BDft5zYmt8wLfkAB9quY/w1ghAtyI=</DigestValue></Reference><Reference URI="icons/icon152.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BVBQaxUz99nsGxwjslRDk5MpoaTOZTFXBePqpzNLyfY=</DigestValue></Reference><Reference URI="icons/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qryOsVu3kGUc3JxqyhXJQ0HwB0L4nhmATRrC5UDudlI=</DigestValue></Reference><Reference URI="icons/icon512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fCgBz3QSbVsl5QUXdu/bVocXviMZZoQu7U09wLozy2c=</DigestValue></Reference><Reference URI="icons/icon57.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ov00RasIfvR5z8Q1w13s3yQuEBZxzqBe2U40df5FXRI=</DigestValue></Reference><Reference URI="icons/icon72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5KRPIdc+3L4e2YeTGNIpx+lsKqmI2fb79H0J1JgbTUk=</DigestValue></Reference><Reference URI="icons/icon76.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>twhn2tjXawMVV5jAVFK7pd1daMpGNBs62LbWyzJohb8=</DigestValue></Reference><Reference URI="SuperPixCam.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5zt6ftniTxHQw0Lw2YgAQmCWlr/h3118RZiUmtFbZbY=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
